Name: bxcore.rpc
ListenOn: 0.0.0.0:8003
Etcd:
  Hosts:
    - 127.0.0.1:2379
  Key: bxcore.rpc
Timeout: 12000
WebRpcPort: 8013
BidSearchOldUserLimit: 1627920001
LabelUrl:
  Area: /list/area/%s.html
  SType: /list/stype/%s.html
  Industry: /list/industry/%s.html
DefaultSearchCacheTime: 24
LimitSearchText:
  Flag: true
  Count: 40
  TimeOut: 60
  Percentage: 80
  NoLogin: 1
  UserIds:
    - 581858dbc9ebc2132200002e
    - 5cc02842c9ebc2227593893d
  Msg: f 开关状态：%s //-2 从配置文件重置，-1 关闭，1 打开<br><br>c 并发数：%d //-2 不限制并发数，-1 无条件直接限制，>0 限制并发数<br><br>t 个人查询限制时间：%ds //-1 不限制<br><br>
  LimitKey: mobile_limit_%s
SearchTypeSwitch: true
FileSignBool: true
PaySearchLimit:
  Switch: true
  Year: -1
  Month: 0
  WordSize: 7
  PageNum: 1
  PageSize: 20
KeywordsLimit: 35 #主搜索框 关键词长度限制
DefaultBidInfo: #默认搜索
  PageNum: 10 #总页数
  Count: 500 #查询数据量
  PayCount: 5000 #付费用户查询数据量
DefaultTopTypes:
  - 招标预告,招标公告,招标结果,招标信用信息
  - 拟建,采购意向
JYKeyMark: " "
ContextOldVipLimit: 1664553600
Middleground:
  Etcd:
    Hosts:
      - 192.168.3.206:2379
  PowerCheckCenterKey: powercheck.rpc #权益校验中台
  UserCenterKey: usercenter.rpc #用户中台rpc
  ResourceCenterKey: resource.rpc #资源中台rpc
ResourceCode: "cb_zy_code"
SearchConcurrency: 20
NoLoginSearch: # 未登录搜索配置
  Switch: true # 是否打开并发限制
  ExecutionNum: 5 # 执行池
  Wait: 2 # 等待池
Stages:
    - "参标状态"
    - "投标类型"
    - "已报名##"
    - "投标决策##"
    - "编制投标文件##"
    - "递交投标文件##"
    - "中标公示##"
    - "签合同##"
    - "已结束"
    - "终止参标"
